Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
intfeaturemap.cpp File Reference
`#include "intfeaturemap.h"`
`#include "intfeaturespace.h"`
`#include "intfx.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kMaxOffsetDist = 32
const double | tesseract::kMinPCLengthIncrease = 1.0 / 1024